/* 
  Localizable.strings
  ListUsers

  Created by Alexey Khomych on 04.03.2023.
  
*/

"Error.Network.title" = "Error";
"Error.Network.okButtonTitle" = "Ok";
"Error.Network.unknownError" = "Server doesn't answer. Try again later";
"Error.Network.notFoundError" = "Server doesn't answer. Try again later";
"Error.Network.noInternetConnection" = "The Internet connection appears to be offline.";
"Error.Network.serverError" = "Server doesn't answer. Try again later";
"Error.Network.encodingFailed" = "Parameter encoding failed";
"Error.Network.missingUrl" = "Missing URL";
"Error.Network.badRequest" = "Bad Request";
"Home.titleText" = "User List";
